WebSite X5Help Center

 
Wilson P.
Wilson P.
User

No corre el carrito de compras  es

Autor: Wilson P.
Visitado 264, Followers 1, Compartido 0  

NO se crea la base de datos por lo tanto no corre el carrito de compras, me indica que la versión PHP minima requerida es la versión 7.1.0, pero ya se le colocó la versión, e incluso se ha probado con versiones superiores, pero me sigue dando el mismo error

Publicado en
1 RESPUESTAS
Jorge M.
Jorge M.
Moderator
Usuario del mes ES

Hola Wilson P.

Te recomiendo:

Si no se resuelve, puedes comentar un poco más de información, veo que ya tienes un WebSite (experiencia) de todas maneras no está de más que nosotros sepamos esto:

  • Consultaste con tu proveedor de Hosting si hay un problema o límite de bases de datos
  • Puedes agregar una captura del mensaje
  • Actualizaste el WebSite?
  • Estás haciendo un diseño nuevo o uno previo

Mientras más información compartas más fácil encontraras una respuesta.

Saludos

Jorge M.

Leer más
Publicado en de Jorge M.